training - Feature #746

BEHOLD_Testing, Ul work and bug fixing

02/24/2021 06:48 AM - Karishma Tak

Status: Closed Start date: 02/24/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 252.50 hours
Description

History

#1 - 02/24/2021 06:49 AM - Karishma Tak

- Subject changed from BEHOLD_Testing, ui fixing and bug fixing to BEHOLD_Testing, Ul work and bug fixing

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
